import com.gic.haoban.base.api.common.AppJSONField;

import java.io.Serializable;

/**
 * Created 2018/10/22.
 *
 * @author hua
 */
public class TestQo implements Serializable {
    private String id;
    private String name;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
